﻿.contus_Table {
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    MARGIN-LEFT: 0px;
    width: 920px;
}
.contus_TableTd {
    height: 100%;
    padding-top: 10px;
    width: 80%;
}
.contus_TbleFont {
    font-size: 14pt;
}
.contus_ListTd {
    width: 700px;
    height: 13px;
}
.contus_Table2 {
    width: 100%;
    padding: 20px;
}
.contus_Color {
    background-color: #B5C7DE;
}
.contus_RowColor {
    background-color: #E3EAEB;
}
.contus_Width1 {
    width: 200px
}
.contus_Width2 {
    width: 240px
}
.contus_Bg {
    border-collapse: collapse;
}
.contus_Color1 {
    background-color: White;
}
.contus_GridList {
    border-collapse: collapse;
 /*   border: 1px solid #959393;*/
}

/*.contus_GridList td, .contus_GridList th {
    border: 1px solid #959393;
}*/